class Object0	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {0,-0.000221252,0}; dir = -88.9386;};
class Object1	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-0.0601807,-3.24973,0}; dir = -88.9386;};
class Object2	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {0.770508,-5.64045,0}; dir = -178.939;};
class Object3	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {7.64453,-5.7678,0}; dir = -178.939;};
class Object4	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {14.2126,-2.13868,0}; dir = -178.939;};
class Object5	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {5.39697,-5.60112,0}; dir = 91.0614;};
class Object6	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {3.27258,-5.56176,0}; dir = -88.9386;};
class Object7	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {12.5367,1.89276,0}; dir = -88.9386;};
class Object8	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {12.8055,-3.86321,0}; dir = -178.939;};
class Object9	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {14.6635,1.11971,0}; dir = 136.061;};
class Object10	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {8.79932,-4.16363,0}; dir = 1.06137;};
class Object11	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {12.7684,-5.86273,0}; dir = 1.06137;};
class Object12	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {15.3654,-0.660498,0}; dir = 1.06139;};
class Object13	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {10.8647,-7.43201,0}; dir = -178.939;};